apply plugin: 'com.android.library'

android {
    compileSdkVersion 30

    defaultConfig {
        minSdkVersion 14
        targetSdkVersion 30
        versionCode 1
        versionName "1.0"

    }
    sourceSets {
        main {
            assets.srcDirs = ['assets']
            jniLibs.srcDirs = ['libs']
        }
    }

    buildTypes {
        release {
            minifyEnabled true
        }
    }
    lintOptions {
        abortOnError false
    }

    publishNonDefault true
}

dependencies {
    api fileTree(include: ['*.jar'], dir: 'libs')
}
